{
    "packages": [
        {
            "name": "guzzlehttp/guzzle",
            "version": "6.5.8",
            "version_normalized": "6.5.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/guzzle/guzzle.git",
                "reference": "a52f0440530b54fa079ce76e8c5d196a42cad981"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/guzzle/guzzle/zipball/a52f0440530b54fa079ce76e8c5d196a42cad981",
                "reference": "a52f0440530b54fa079ce76e8c5d196a42cad981",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "guzzlehttp/promises": "^1.0",
                "guzzlehttp/psr7": "^1.9",
                "php": ">=5.5",
                "symfony/polyfill-intl-idn": "^1.17"
            },
            "require-dev": {
                "ext-curl": "*",
                "phpunit/phpunit": "^4.8.35 || ^5.7 || ^6.4 || ^7.0",
                "psr/log": "^1.1"
            },
            "suggest": {
                "psr/log": "Required for using the Log middleware"
            },
            "time": "2022-06-20T22:16:07+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "6.5-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions_include.php"
                ],
                "psr-4": {
                    "GuzzleHttp\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Graham Campbell",
                    "email": "hello@gjcampbell.co.uk",
                    "homepage": "https://github.com/GrahamCampbell"
                },
                {
                    "name": "Michael Dowling",
                    "email": "mtdowling@gmail.com",
                    "homepage": "https://github.com/mtdowling"
                },
                {
                    "name": "Jeremy Lindblom",
                    "email": "jeremeamia@gmail.com",
                    "homepage": "https://github.com/jeremeamia"
                },
                {
                    "name": "George Mponos",
                    "email": "gmponos@gmail.com",
                    "homepage": "https://github.com/gmponos"
                },
                {
                    "name": "Tobias Nyholm",
                    "email": "tobias.nyholm@gmail.com",
                    "homepage": "https://github.com/Nyholm"
                },
                {
                    "name": "Márk Sági-Kazár",
                    "email": "mark.sagikazar@gmail.com",
                    "homepage": "https://github.com/sagikazarmark"
                },
                {
                    "name": "Tobias Schultze",
                    "email": "webmaster@tubo-world.de",
                    "homepage": "https://github.com/Tobion"
                }
            ],
            "description": "Guzzle is a PHP HTTP client library",
            "homepage": "http://guzzlephp.org/",
            "keywords": [
                "client",
                "curl",
                "framework",
                "http",
                "http client",
                "rest",
                "web service"
            ],
            "support": {
                "issues": "https://github.com/guzzle/guzzle/issues",
                "source": "https://github.com/guzzle/guzzle/tree/6.5.8"
            },
            "funding": [
                {
                    "url": "https://github.com/GrahamCampbell",
                    "type": "github"
                },
                {
                    "url": "https://github.com/Nyholm",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/guzzlehttp/guzzle",
                    "type": "tidelift"
                }
            ],
            "install-path": "../guzzlehttp/guzzle"
        },
        {
            "name": "guzzlehttp/promises",
            "version": "1.5.1",
            "version_normalized": "1.5.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/guzzle/promises.git",
                "reference": "fe752aedc9fd8fcca3fe7ad05d419d32998a06da"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/guzzle/promises/zipball/fe752aedc9fd8fcca3fe7ad05d419d32998a06da",
                "reference": "fe752aedc9fd8fcca3fe7ad05d419d32998a06da",
                "shasum": ""
            },
            "require": {
                "php": ">=5.5"
            },
            "require-dev": {
                "symfony/phpunit-bridge": "^4.4 || ^5.1"
            },
            "time": "2021-10-22T20:56:57+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.5-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions_include.php"
                ],
                "psr-4": {
                    "GuzzleHttp\\Promise\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Graham Campbell",
                    "email": "hello@gjcampbell.co.uk",
                    "homepage": "https://github.com/GrahamCampbell"
                },
                {
                    "name": "Michael Dowling",
                    "email": "mtdowling@gmail.com",
                    "homepage": "https://github.com/mtdowling"
                },
                {
                    "name": "Tobias Nyholm",
                    "email": "tobias.nyholm@gmail.com",
                    "homepage": "https://github.com/Nyholm"
                },
                {
                    "name": "Tobias Schultze",
                    "email": "webmaster@tubo-world.de",
                    "homepage": "https://github.com/Tobion"
                }
            ],
            "description": "Guzzle promises library",
            "keywords": [
                "promise"
            ],
            "support": {
                "issues": "https://github.com/guzzle/promises/issues",
                "source": "https://github.com/guzzle/promises/tree/1.5.1"
            },
            "funding": [
                {
                    "url": "https://github.com/GrahamCampbell",
                    "type": "github"
                },
                {
                    "url": "https://github.com/Nyholm",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/guzzlehttp/promises",
                    "type": "tidelift"
                }
            ],
            "install-path": "../guzzlehttp/promises"
        },
        {
            "name": "guzzlehttp/psr7",
            "version": "1.9.0",
            "version_normalized": "1.9.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/guzzle/psr7.git",
                "reference": "e98e3e6d4f86621a9b75f623996e6bbdeb4b9318"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/guzzle/psr7/zipball/e98e3e6d4f86621a9b75f623996e6bbdeb4b9318",
                "reference": "e98e3e6d4f86621a9b75f623996e6bbdeb4b9318",
                "shasum": ""
            },
            "require": {
                "php": ">=5.4.0",
                "psr/http-message": "~1.0",
                "ralouphie/getallheaders": "^2.0.5 || ^3.0.0"
            },
            "provide": {
                "psr/http-message-implementation": "1.0"
            },
            "require-dev": {
                "ext-zlib": "*",
                "phpunit/phpunit": "~4.8.36 || ^5.7.27 || ^6.5.14 || ^7.5.20 || ^8.5.8 || ^9.3.10"
            },
            "suggest": {
                "laminas/laminas-httphandlerrunner": "Emit PSR-7 responses"
            },
            "time": "2022-06-20T21:43:03+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.9-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions_include.php"
                ],
                "psr-4": {
                    "GuzzleHttp\\Psr7\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Graham Campbell",
                    "email": "hello@gjcampbell.co.uk",
                    "homepage": "https://github.com/GrahamCampbell"
                },
                {
                    "name": "Michael Dowling",
                    "email": "mtdowling@gmail.com",
                    "homepage": "https://github.com/mtdowling"
                },
                {
                    "name": "George Mponos",
                    "email": "gmponos@gmail.com",
                    "homepage": "https://github.com/gmponos"
                },
                {
                    "name": "Tobias Nyholm",
                    "email": "tobias.nyholm@gmail.com",
                    "homepage": "https://github.com/Nyholm"
                },
                {
                    "name": "Márk Sági-Kazár",
                    "email": "mark.sagikazar@gmail.com",
                    "homepage": "https://github.com/sagikazarmark"
                },
                {
                    "name": "Tobias Schultze",
                    "email": "webmaster@tubo-world.de",
                    "homepage": "https://github.com/Tobion"
                }
            ],
            "description": "PSR-7 message implementation that also provides common utility methods",
            "keywords": [
                "http",
                "message",
                "psr-7",
                "request",
                "response",
                "stream",
                "uri",
                "url"
            ],
            "support": {
                "issues": "https://github.com/guzzle/psr7/issues",
                "source": "https://github.com/guzzle/psr7/tree/1.9.0"
            },
            "funding": [
                {
                    "url": "https://github.com/GrahamCampbell",
                    "type": "github"
                },
                {
                    "url": "https://github.com/Nyholm",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/guzzlehttp/psr7",
                    "type": "tidelift"
                }
            ],
            "install-path": "../guzzlehttp/psr7"
        },
        {
            "name": "mstilkerich/carddavclient",
            "version": "v1.2.2",
            "version_normalized": "1.2.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/mstilkerich/carddavclient.git",
                "reference": "098ce0aeb622067b4664e905045086aae98b13df"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/mstilkerich/carddavclient/zipball/098ce0aeb622067b4664e905045086aae98b13df",
                "reference": "098ce0aeb622067b4664e905045086aae98b13df",
                "shasum": ""
            },
            "require": {
                "guzzlehttp/guzzle": "^6.0.0 || ^7.0.0",
                "php": ">=7.1.0",
                "psr/http-client": "^1.0",
                "psr/http-message": "^1.0",
                "psr/log": "^1.1",
                "sabre/uri": "^2.2",
                "sabre/vobject": "^3.3.5 || ^4.0.0",
                "sabre/xml": "^2.2"
            },
            "require-dev": {
                "alexeyshockov/guzzle-psalm-plugin": "^0.3.1",
                "dealerdirect/phpcodesniffer-composer-installer": ">= 0.7.0",
                "phpcompatibility/php-compatibility": "*",
                "phpunit/phpcov": "*",
                "phpunit/phpunit": "~9",
                "psalm/plugin-phpunit": "^0.15.0",
                "squizlabs/php_codesniffer": "^3.5.1",
                "vimeo/psalm": ">= 3.11",
                "wa72/simplelogger": "^1.1"
            },
            "time": "2022-07-30T21:27:15+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.2.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "MStilkerich\\CardDavClient\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Michael Stilkerich",
                    "email": "ms@mike2k.de",
                    "homepage": "https://github.com/mstilkerich",
                    "role": "Developer"
                }
            ],
            "description": "CardDAV client library to discover and synchronize with CardDAV servers",
            "homepage": "https://github.com/mstilkerich/carddavclient",
            "keywords": [
                "CardDAV",
                "addressbook",
                "contacts",
                "nextcloud",
                "owncloud"
            ],
            "support": {
                "docs": "https://github.com/mstilkerich/carddavclient",
                "email": "ms@mike2k.de",
                "issues": "https://github.com/mstilkerich/carddavclient/issues",
                "source": "https://github.com/mstilkerich/carddavclient"
            },
            "install-path": "../mstilkerich/carddavclient"
        },
        {
            "name": "psr/http-client",
            "version": "1.0.1",
            "version_normalized": "1.0.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/http-client.git",
                "reference": "2dfb5f6c5eff0e91e20e913f8c5452ed95b86621"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/http-client/zipball/2dfb5f6c5eff0e91e20e913f8c5452ed95b86621",
                "reference": "2dfb5f6c5eff0e91e20e913f8c5452ed95b86621",
                "shasum": ""
            },
            "require": {
                "php": "^7.0 || ^8.0",
                "psr/http-message": "^1.0"
            },
            "time": "2020-06-29T06:28:15+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Http\\Client\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "http://www.php-fig.org/"
                }
            ],
            "description": "Common interface for HTTP clients",
            "homepage": "https://github.com/php-fig/http-client",
            "keywords": [
                "http",
                "http-client",
                "psr",
                "psr-18"
            ],
            "support": {
                "source": "https://github.com/php-fig/http-client/tree/master"
            },
            "install-path": "../psr/http-client"
        },
        {
            "name": "psr/http-message",
            "version": "1.0.1",
            "version_normalized": "1.0.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/http-message.git",
                "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/http-message/zipball/f6561bf28d520154e4b0ec72be95418abe6d9363",
                "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2016-08-06T14:39:51+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Http\\Message\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "http://www.php-fig.org/"
                }
            ],
            "description": "Common interface for HTTP messages",
            "homepage": "https://github.com/php-fig/http-message",
            "keywords": [
                "http",
                "http-message",
                "psr",
                "psr-7",
                "request",
                "response"
            ],
            "support": {
                "source": "https://github.com/php-fig/http-message/tree/master"
            },
            "install-path": "../psr/http-message"
        },
        {
            "name": "psr/log",
            "version": "1.1.4",
            "version_normalized": "1.1.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/log.git",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/log/zipball/d49695b909c3b7628b6289db5479a1c204601f11",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2021-05-03T11:20:27+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Log\\": "Psr/Log/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for logging libraries",
            "homepage": "https://github.com/php-fig/log",
            "keywords": [
                "log",
                "psr",
                "psr-3"
            ],
            "support": {
                "source": "https://github.com/php-fig/log/tree/1.1.4"
            },
            "install-path": "../psr/log"
        },
        {
            "name": "ralouphie/getallheaders",
            "version": "3.0.3",
            "version_normalized": "3.0.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ralouphie/getallheaders.git",
                "reference": "120b605dfeb996808c31b6477290a714d356e822"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ralouphie/getallheaders/zipball/120b605dfeb996808c31b6477290a714d356e822",
                "reference": "120b605dfeb996808c31b6477290a714d356e822",
                "shasum": ""
            },
            "require": {
                "php": ">=5.6"
            },
            "require-dev": {
                "php-coveralls/php-coveralls": "^2.1",
                "phpunit/phpunit": "^5 || ^6.5"
            },
            "time": "2019-03-08T08:55:37+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/getallheaders.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ralph Khattar",
                    "email": "ralph.khattar@gmail.com"
                }
            ],
            "description": "A polyfill for getallheaders.",
            "support": {
                "issues": "https://github.com/ralouphie/getallheaders/issues",
                "source": "https://github.com/ralouphie/getallheaders/tree/develop"
            },
            "install-path": "../ralouphie/getallheaders"
        },
        {
            "name": "roundcube/plugin-installer",
            "version": "0.3.2",
            "version_normalized": "0.3.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/roundcube/plugin-installer.git",
                "reference": "c4335e20b86cfe3a184ccf24d675c6a0338a372a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/roundcube/plugin-installer/zipball/c4335e20b86cfe3a184ccf24d675c6a0338a372a",
                "reference": "c4335e20b86cfe3a184ccf24d675c6a0338a372a",
                "shasum": ""
            },
            "require": {
                "composer-plugin-api": "^1.0 || ^2.0"
            },
            "require-dev": {
                "composer/composer": "*"
            },
            "time": "2022-06-24T09:08:18+00:00",
            "type": "composer-plugin",
            "extra": {
                "class": [
                    "Roundcube\\Composer\\RoundcubeInstaller"
                ]
            },
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Roundcube\\Composer": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "GPL-3.0+"
            ],
            "authors": [
                {
                    "name": "Thomas Bruederli",
                    "email": "thomas@roundcube.net"
                },
                {
                    "name": "Till Klampaeckel",
                    "email": "till@php.net"
                },
                {
                    "name": "Philip Weir",
                    "email": "roundcube@tehinterweb.co.uk"
                }
            ],
            "description": "A composer-installer for Roundcube plugins and skins.",
            "support": {
                "issues": "https://github.com/roundcube/plugin-installer/issues",
                "source": "https://github.com/roundcube/plugin-installer/tree/0.3.2"
            },
            "install-path": "../roundcube/plugin-installer"
        },
        {
            "name": "sabre/uri",
            "version": "2.2.2",
            "version_normalized": "2.2.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/uri.git",
                "reference": "7cb0f489578afad5006e85cd60f18ff33f2d440d"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/uri/zipball/7cb0f489578afad5006e85cd60f18ff33f2d440d",
                "reference": "7cb0f489578afad5006e85cd60f18ff33f2d440d",
                "shasum": ""
            },
            "require": {
                "php": "^7.1 || ^8.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.17.1",
                "phpstan/phpstan": "^0.12",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.0"
            },
            "time": "2021-11-04T09:29:58+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/functions.php"
                ],
                "psr-4": {
                    "Sabre\\Uri\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                }
            ],
            "description": "Functions for making sense out of URIs.",
            "homepage": "http://sabre.io/uri/",
            "keywords": [
                "rfc3986",
                "uri",
                "url"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/uri/issues",
                "source": "https://github.com/fruux/sabre-uri"
            },
            "install-path": "../sabre/uri"
        },
        {
            "name": "sabre/vobject",
            "version": "4.4.3",
            "version_normalized": "4.4.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/vobject.git",
                "reference": "2a043b994fa8d8a655c3d50d73c1ad443d31d677"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/vobject/zipball/2a043b994fa8d8a655c3d50d73c1ad443d31d677",
                "reference": "2a043b994fa8d8a655c3d50d73c1ad443d31d677",
                "shasum": ""
            },
            "require": {
                "ext-mbstring": "*",
                "php": "^7.1 || ^8.0",
                "sabre/xml": "^2.1"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.17.1",
                "phpstan/phpstan": "^0.12",
                "phpunit/php-invoker": "^2.0 || ^3.1",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.0"
            },
            "suggest": {
                "hoa/bench": "If you would like to run the benchmark scripts"
            },
            "time": "2022-07-15T15:21:17+00:00",
            "bin": [
                "bin/vobject",
                "bin/generate_vcards"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "4.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Sabre\\VObject\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                },
                {
                    "name": "Dominik Tobschall",
                    "email": "dominik@fruux.com",
                    "homepage": "http://tobschall.de/",
                    "role": "Developer"
                },
                {
                    "name": "Ivan Enderlin",
                    "email": "ivan.enderlin@hoa-project.net",
                    "homepage": "http://mnt.io/",
                    "role": "Developer"
                }
            ],
            "description": "The VObject library for PHP allows you to easily parse and manipulate iCalendar and vCard objects",
            "homepage": "http://sabre.io/vobject/",
            "keywords": [
                "availability",
                "freebusy",
                "iCalendar",
                "ical",
                "ics",
                "jCal",
                "jCard",
                "recurrence",
                "rfc2425",
                "rfc2426",
                "rfc2739",
                "rfc4770",
                "rfc5545",
                "rfc5546",
                "rfc6321",
                "rfc6350",
                "rfc6351",
                "rfc6474",
                "rfc6638",
                "rfc6715",
                "rfc6868",
                "vCalendar",
                "vCard",
                "vcf",
                "xCal",
                "xCard"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/vobject/issues",
                "source": "https://github.com/fruux/sabre-vobject"
            },
            "install-path": "../sabre/vobject"
        },
        {
            "name": "sabre/xml",
            "version": "2.2.5",
            "version_normalized": "2.2.5.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sabre-io/xml.git",
                "reference": "a6af111850e7536d200d9637c34885cd3c77a86c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sabre-io/xml/zipball/a6af111850e7536d200d9637c34885cd3c77a86c",
                "reference": "a6af111850e7536d200d9637c34885cd3c77a86c",
                "shasum": ""
            },
            "require": {
                "ext-dom": "*",
                "ext-xmlreader": "*",
                "ext-xmlwriter": "*",
                "lib-libxml": ">=2.6.20",
                "php": "^7.1 || ^8.0",
                "sabre/uri": ">=1.0,<3.0.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2.17.1",
                "phpstan/phpstan": "^0.12",
                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.0"
            },
            "time": "2021-11-04T06:37:27+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "lib/Deserializer/functions.php",
                    "lib/Serializer/functions.php"
                ],
                "psr-4": {
                    "Sabre\\Xml\\": "lib/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Evert Pot",
                    "email": "me@evertpot.com",
                    "homepage": "http://evertpot.com/",
                    "role": "Developer"
                },
                {
                    "name": "Markus Staab",
                    "email": "markus.staab@redaxo.de",
                    "role": "Developer"
                }
            ],
            "description": "sabre/xml is an XML library that you may not hate.",
            "homepage": "https://sabre.io/xml/",
            "keywords": [
                "XMLReader",
                "XMLWriter",
                "dom",
                "xml"
            ],
            "support": {
                "forum": "https://groups.google.com/group/sabredav-discuss",
                "issues": "https://github.com/sabre-io/xml/issues",
                "source": "https://github.com/fruux/sabre-xml"
            },
            "install-path": "../sabre/xml"
        },
        {
            "name": "symfony/polyfill-intl-idn",
            "version": "v1.26.0",
            "version_normalized": "1.26.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-intl-idn.git",
                "reference": "59a8d271f00dd0e4c2e518104cc7963f655a1aa8"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-intl-idn/zipball/59a8d271f00dd0e4c2e518104cc7963f655a1aa8",
                "reference": "59a8d271f00dd0e4c2e518104cc7963f655a1aa8",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1",
                "symfony/polyfill-intl-normalizer": "^1.10",
                "symfony/polyfill-php72": "^1.10"
            },
            "suggest": {
                "ext-intl": "For best performance"
            },
            "time": "2022-05-24T11:49:31+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.26-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Intl\\Idn\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Laurent Bassin",
                    "email": "laurent@bassin.info"
                },
                {
                    "name": "Trevor Rowbotham",
                    "email": "trevor.rowbotham@pm.me"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "idn",
                "intl",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-intl-idn/tree/v1.26.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-intl-idn"
        },
        {
            "name": "symfony/polyfill-intl-normalizer",
            "version": "v1.26.0",
            "version_normalized": "1.26.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-intl-normalizer.git",
                "reference": "219aa369ceff116e673852dce47c3a41794c14bd"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-intl-normalizer/zipball/219aa369ceff116e673852dce47c3a41794c14bd",
                "reference": "219aa369ceff116e673852dce47c3a41794c14bd",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "suggest": {
                "ext-intl": "For best performance"
            },
            "time": "2022-05-24T11:49:31+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.26-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Intl\\Normalizer\\": ""
                },
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for intl's Normalizer class and related functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "intl",
                "normalizer",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-intl-normalizer/tree/v1.26.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-intl-normalizer"
        },
        {
            "name": "symfony/polyfill-php72",
            "version": "v1.26.0",
            "version_normalized": "1.26.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php72.git",
                "reference": "bf44a9fd41feaac72b074de600314a93e2ae78e2"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php72/zipball/bf44a9fd41feaac72b074de600314a93e2ae78e2",
                "reference": "bf44a9fd41feaac72b074de600314a93e2ae78e2",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "time": "2022-05-24T11:49:31+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.26-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Php72\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 7.2+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-php72/tree/v1.26.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-php72"
        }
    ],
    "dev": false,
    "dev-package-names": []
}
